.PomodoroTimer {
    border-radius: 50%;
    box-shadow: -5px 14px 44px #000000, 5px -16px 50px rgba(255, 255, 255, 0.15);
    height: 518px;
    position: relative;
    width: 518px;
}

.PomodoroTimerWrapper {
    box-shadow: inset 0px 0px 114px rgba(0, 0, 0, 0.45);
    border-radius: 50%;
    background: radial-gradient(71.4% 71.4% at 51.7% 28.6%, #3A393F 0%, #17171A 100%);
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.PomodoroTimerControls {
    display: inline-flex;
    flex-direction: column;
}

.PomodoroTimerControls button{
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    letter-spacing: 10px;
    line-height: 20px;
    background: none;
    color: white;
    opacity: .5;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20px;
    z-index: 1;
}

.PomodoroTimerControls button:hover {
    opacity: 1;
}

.PomodoroTimerControls button:disabled{
    opacity: .5;
    cursor: unset;
}